/*/ CENTERED MENU /*/

/*/ http://matthewjamestaylor.com/blog/centered-dropdown-menus /*/

/* Main menu settings */
#centeredmenu {
   clear:both;
   float:left;
   margin:0;
   padding:0;
   width:100%;
   padding-top:8px;
   font-family:Verdana, Geneva, sans-serif; /* Menu font */
   font-size:100%; /* Menu text size */
   z-index:1000; /* This makes the dropdown menus appear above the page content below */
   position:relative;
}

/* Top menu items */
#centeredmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:right;
   position:relative;
   vertical-align: middle;
   right:50%;
   height:40px;
   /*background:#ddd;*/
}
#centeredmenu ul li {
   margin:0 0 0 1px;
   padding:0;
   float:left;
   vertical-align: middle;
   position:relative;
   left:50%;
   top:1px;
}
#centeredmenu ul li a {
   display:block;
   margin:0;
   padding:.6em .5em .4em;
   font-size:1em;
   line-height:1em;
   text-decoration:none;
   font-weight:bold;
   
	/* shadows would go here if they are needed */
   
}


/* Submenu items */
#centeredmenu ul ul {
   display:none; /* Sub menus are hidden by default */
   position:absolute;
   top:30px;
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
   width:300px; /* width of the drop-down menus */
   height:50px;
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:.8em;
   font-weight:normal; /* resets the bold set for the top level menu items */
   line-height:150%; /* overwrite line-height value from top menu */
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */

}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}





/*/ ------------------------------ /*/


.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


/*/ MENU /*/




#centeredmenu ul li a {

	background:#000;
	color:#fff;

}
#centeredmenu ul li.active a {
   color:#fff;
   background:#000;
}
#centeredmenu ul li a:hover {
   background:#999; /* Top menu items background colour */
   color:#fff;

}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
   background:#999; /* Top menu items background colour */
   color:#fff;

}


#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   background:#000;
   color:#fff;
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#999; /* Sub menu items background colour */
   color:#fff;
}


*{
    font-variant-ligatures: none;
    
}

body
{
	color: #222;
	background: #fff;
	font: 100% system-ui;
	font-family:Verdana, Arial, Geneva, sans-serif;
}

a
{
	color: #0000FF;
	text-decoration: none;
}


@media (prefers-color-scheme: dark)
{
	body
	{
		color: #eee;
		background: #121212;
	}

	a
	{
		color: #5555FF;
	}

	// dim images
	img {filter: brightness(.8) contrast(1.2);}
}


h1, h2, h3, h4, h5, h6 
{
	font-weight: bold;
	font-family:Verdana, Arial, Geneva, sans-serif;
}

table{width:97%;border-collapse:collapse;}


@media (max-width:1000px)
{
table thead{display:none}
table, tr, td{border-style: none; border: 0px}
table,table tbody,table tr,
table td{display:block;width:97%}
table tr{margin-bottom:33px;margin-top:-12px;}
table td{position:relative}
table td::before{content:attr(data-label);
position:absolute;left:0;width:50%;padding-left:15px}
}
